import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureDeleteHatching = createAsyncThunk(
  "AVICULTURE_DELETE_HATCHING",
  async (key) => {
    const { data, status } = await axios.delete(
      "poultry_hatching/0/?key=" + key
    );
    return { data, status };
  }
);
